Wasco Frontend Issues - Bug #11340

Home --> WASCO Services --> Suspension and Disconnection of Service --> after submit

success message should come
11/05/2024 04:42 PM - Mohd Irfan

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:
Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Issue Description:
after submit success message should come
See attached screenshot/screen Record:
Suspension and Disconnection of Service
Account No. * Email Address * Customer Name *
Property Address * Meter Serial No. *
Payment *
{:} Payment Plan ‘:::' 60 Days
Telephone Number * Reference No. * Identification No. *
Please disconnect the account for the following reason * Property Location *
History
#1 - 11/14/2024 10:09 AM - Goverdhan verma
- Status changed from New to Resolved
#2 - 11/19/2024 10:12 AM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
